Package:     backup2l
Subject:     list builtin driver in config; move to example DRIVER_TAR_BZ2
Author:      Joachim Wiedorn <joodebian at joonet.de>
Forwarded:   not needed
Last-Update: 2011-05-06

List all existing built-in driver in config file. Move to 'DRIVER_TAR_BZ2'
as example driver, because afio is not available for Debian anymore.
---

diff -urN s00/first-time.conf s01/first-time.conf
--- s00/first-time.conf	2009-12-13 20:10:28.000000000 +0100
+++ s01/first-time.conf	2011-05-06 11:13:36.743367683 +0200
@@ -132,8 +132,11 @@
 # Remove this line after the setup is finished.
 UNCONFIGURED=1
 
-# Archive driver for new backups (optional, default = "DRIVER_TAR_GZ")
-# CREATE_DRIVER="DRIVER_MY_AFIOZ"
+# Archive driver for new backups (default = "DRIVER_TAR_GZ")
+#CREATE_DRIVER="DRIVER_TAR_BZ2"
+
+# Usable built-in drivers for CREATE_DRIVER:
+# DRIVER_TAR, DRIVER_TAR_GZ, DRIVER_TAR_BZ2, DRIVER_AFIOZ
 
 
 
